

.qode-info-card .qode-info-card-text-holder {
    background-color: #f1f1f1 !important;
}
.carousel-inner h2 {
    margin-top: 35px;
}

.q_icon_with_title.tiny .icon_holder img {
    width: 36px;
}

.q_icon_with_title.tiny.custom_icon_image .icon_text_holder {
    padding: 0 0 0 63px;
}

 .q_icon_with_title .icon_text_holder h5.icon_title {
    margin-bottom: 3px;
}

.q_icon_with_title .icon_text_inner {
    padding-top: 3px;
}

.portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a {
background-color: #fff;
color: #b6a58a;
}

.load_more a {
    line-height: 12px;
    height: 12px;
}

.portfolio_paging {
    margin: 35px 0 0;
}

.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 16px!important;
    padding: 7px 15px 0px 0;
}

.footer_top .widget_nav_menu ul li {
    padding: 0 0 19px;
}

.qode-instagram-feed li {
    padding: 0 1px!important;
    margin: 0 0 2px!important;
}

.qode-instagram-feed {
    margin-left: 0;
    margin-right: -2px;
}

.footer_top .q_icon_with_title .icon_text_inner {
    padding: 0;
}

.footer_top .q_icon_with_title .icon_text_holder h5.icon_title {
    font-size: 14px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

header .header_inner_left {
    left: 28px;
}

header.sticky .header_bottom .q_social_icon_holder span.simple_social {
    color: #303030 !important;
}

header.sticky .header_bottom .q_social_icon_holder span.simple_social:hover {
    color: #b6a58a !important;
}

@media only screen and (min-width: 1001px) {
.header_bottom {
    padding: 0 14px;
}
}

@media only screen and (max-width: 1100px) and (min-width: 1024px) {
nav.main_menu>ul>li>a {
    padding: 0px 13px;
    font-size: 12px;
}
}

.q_icon_list i,
    .q_progress_bar .progress_content,
    .q_progress_bars_vertical .progress_content_outer .progress_content,
    .qbutton:hover,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn:hover,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit']:hover,
    .load_more a:hover,
    .blog_load_more_button a:hover,
    #submit_comment:hover,
    .drop_down .wide .second ul li .qbutton:hover,
    .drop_down .wide .second ul li ul li .qbutton:hover,
    .qbutton.white:hover,
    .qbutton.green,
    .call_to_action,
    .highlight,
    .testimonials_holder.light .flex-direction-nav a:hover,
    .q_dropcap.circle,
    .q_dropcap.square,
    .q_message,
    .q_price_table.active .active_text,
    .q_icon_with_title.boxed .icon_holder .fa-stack,
    .q_font_awsome_icon_square,
    .q_icon_with_title.square .icon_holder .fa-stack:hover,
    .box_holder_icon_inner.square .fa-stack:hover,
    .box_holder_icon_inner.circle .fa-stack:hover,
    .circle .icon_holder .fa-stack:hover,
    .q_list.number.circle_number ul>li:before,
    .q_social_icon_holder.circle_social .fa-stack:hover,
    .social_share_dropdown ul li.share_title,
    .latest_post_holder .latest_post_date .post_publish_day,
    .q_masonry_blog article.format-link:hover,
    .q_masonry_blog article.format-quote:hover,
    #wp-calendar td#today,
    .vc_text_separator.full div,
    .mejs-controls .mejs-time-rail .mejs-time-current,
    .mejs-controls .mejs-time-rail .mejs-time-handle,
    .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
    .q_pie_graf_legend ul li .color_holder,
    .q_line_graf_legend ul li .color_holder,
    .q_team .q_team_text_inner .separator,
    .circle_item .circle:hover,
    .qode_call_to_action.container,
    .qode_carousels .flex-control-paging li a.flex-active,
    .animated_icon_inner span.animated_icon_back i,
    	.q_circles_holder .q_circle_inner2:hover,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a,
    .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
    .portfolio_main_holder .item_holder.image_text_zoom_hover .icons_holder a,
    .portfolio_main_holder .item_holder.slow_zoom .icons_holder a,
	.qode_video_box .qode_video_image:hover .qode_video_box_button,
	.blog_holder.masonry_gallery article.format-link:hover,
	.blog_holder.masonry_gallery article.format-quote:hover,
	.blog_holder.blog_chequered article.format-link:hover,
	.blog_holder.blog_chequered article.format-quote:hover,
	.qode-pricing-calculator .qode-pricing-calculator-switch input:checked+.qode-pricing-calculator-slider,
	.qode-icon-holder.qode-icon-circle,
	.qode-icon-holder.qode-icon-square,
	.qode-qbutton-main-color,
	.qode-advanced-tabs .qode-advanced-tabs-nav li,
	.qode-accordion-holder .qode-title-holder.ui-state-active,
	.qode-accordion-holder .qode-title-holder.ui-state-hover,
	header.menu_bottom .header_bottom_right_widget_holder .header_bottom_widget.widget_search form>div input[type=text],
    .qode-advanced-call-to-action.qode-advanced-cta-gradient-animation .qode-advanced-cta-background-3,
    .tt_tabs .tt_tabs_navigation li a,
    .tabs_box_navigation.sf-timetable-menu .tabs_box_navigation_selected,
    .tabs_box_navigation.sf-timetable-menu li ul li a:hover,
    .tabs_box_navigation.sf-timetable-menu li ul li.selected a:hover
	{
        background-color: #137195;
    }
.vc_video-bg.vc_hidden-xs {
  display: block !important;
}


.q_team_name {
    font-size: 14px;
}